# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gtk-update-icon-cache
pkgbase = gtk4
xdata = pkgtype=split
pkgver = 1:4.14.4-1
pkgdesc = GTK icon cache updater
url = https://www.gtk.org/
builddate = 1715045218
packager = Developer <dev@tuxcore.org>
size = 41011
arch = x86_64
license = LGPL-2.1-or-later
depend = bash
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = hicolor-icon-theme
depend = librsvg
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = python-gobject
makedepend = sassc
makedepend = shaderc
makedepend = vulkan-headers
makedepend = wayland-protocols
checkdepend = gst-plugin-pipewire
checkdepend = gst-plugins-base
checkdepend = mutter
checkdepend = noto-fonts
checkdepend = pipewire
checkdepend = python-pydbus
checkdepend = vulkan-swrast
checkdepend = weston
checkdepend = wireplumber
